image: node:latest

pages:
  stage: deploy
  script:
  - npm install -g redoc-cli
  - redoc-cli bundle -o public/index.html cloud_endpoint_config.yaml
  artifacts:
    paths:
    - public
  only:
  - master
